Bug 842109 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: XLastKnownRequestProcessed: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: XLastKnownRequestProcessed: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:67962de118c27f3ee760c689d5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 03:00 EDT by Daniel Rindt
Modified: 2013-07-31 16:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.95 KB, text/plain)
2012-07-22 03:02 EDT, Daniel Rindt
no flags Details
File: maps (81.89 KB, text/plain)
2012-07-22 03:02 EDT, Daniel Rindt
no flags Details
File: dso_list (4.86 KB, text/plain)
2012-07-22 03:02 EDT, Daniel Rindt
no flags Details
File: build_ids (5.97 KB, text/plain)
2012-07-22 03:02 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-07-22 03:00:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        It crashes after my system is resumed
crash_function: XLastKnownRequestProcessed
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.5-2.fc17.x86_64
pid:            1237
pwd:            /home/drindt
time:           So 22 Jul 2012 07:33:18 CEST
uid:            1000
username:       drindt

backtrace:      Text file, 31697 bytes
build_ids:      Text file, 6109 bytes
dso_list:       Text file, 4978 bytes
maps:           Text file, 83853 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/2

core_backtrace:
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x31740 XLastKnownRequestProcessed libX11.so.6 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x40e26 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x40f96 gdk_x11_display_error_trap_push libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x22241 gdk_error_trap_push libgdk-3.so.0 -
:703dbc659e283278929c176a026c7ed0f279c8a9 0x49a1 - liborientation.so -
:02a29377382ffc9e4e29e290ae6951785cc5af20 0x558d - libmouse.so -
:02a29377382ffc9e4e29e290ae6951785cc5af20 0x575a - libmouse.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x4043f - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x497de - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x4930f - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x1fee1 gdk_display_get_event libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e72 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71 0x392a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ANDROID_HOME=/home/drindt/.bin/android-sdk-linux
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-vulK39
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=drindt
:USERNAME=drindt
:MAIL=/var/spool/mail/drindt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/drindt/.bin/android-sdk-linux/tools:/home/drindt/.bin/android-sdk-linux/platform-tools:/home/drindt/.bin/android-ndk-r8:/home/drindt/.bin/spring-roo-1.2.1.RELEASE/bin:/home/drindt/.local/bin:/home/drindt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/drindt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1064
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/drindt
:SHLVL=1
:LOGNAME=drindt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GMhlyAlGLc,guid=5db2c90d1cd66255ec9f38ee00000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:ANDROID_NDK_HOME=/home/drindt/.bin/android-ndk-r8
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-drindt-lrL6dS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1068,unix/unix:/tmp/.ICE-unix/1068
:DESKTOP_AUTOSTART_ID=10cfe3805924934f12134277348879827300000010680001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/drindt/.xsession-errors
:pos:	89712
:flags:	0102002
:2:/home/drindt/.xsession-errors
:pos:	89712
:flags:	0102002
:3:socket:[21324]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21336]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:socket:[20254]
:pos:	0
:flags:	02004002
:11:socket:[21821]
:pos:	0
:flags:	02004002
:12:socket:[22625]
:pos:	0
:flags:	02004002
:13:pipe:[23566]
:pos:	0
:flags:	02000000
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[21463]
:pos:	0
:flags:	02004002
:16:socket:[22639]
:pos:	0
:flags:	02004002
:17:socket:[22643]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[21362]
:pos:	0
:flags:	02000002
:20:socket:[21893]
:pos:	0
:flags:	02000002
:21:/proc/1237/mounts
:pos:	0
:flags:	0100000
:22:pipe:[23566]
:pos:	0
:flags:	02000001
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:socket:[21931]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 16 13:27:46 localhost abrt[7913]: Saved core dump of pid 1222 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-16-13:27:45-1222 (58097664 bytes)
:Jul 16 13:27:46 localhost gnome-session[1051]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jul 22 07:33:18 localhost abrt[23445]: File '/usr/libexec/gnome-settings-daemon.#prelink#.D5pULp' seems to be deleted
:Jul 22 07:33:18 localhost abrt[23445]: File '/usr/libexec/gnome-settings-daemon.#prelink#.D5pULp' seems to be a prelink temporary file
:Jul 22 07:33:19 localhost abrt[23445]: Saved core dump of pid 1237 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-22-07:33:18-1237 (66674688 bytes)
:Jul 22 07:33:19 localhost gnome-session[1068]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 Daniel Rindt 2012-07-22 03:02:21 EDT
Created attachment 599568 [details]
File: backtrace
Comment 2 Daniel Rindt 2012-07-22 03:02:26 EDT
Created attachment 599569 [details]
File: maps
Comment 3 Daniel Rindt 2012-07-22 03:02:28 EDT
Created attachment 599570 [details]
File: dso_list
Comment 4 Daniel Rindt 2012-07-22 03:02:31 EDT
Created attachment 599571 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:39:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:51:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.